- Suporte para videoporteiro
- Específico para Akuvox AK-S535 com módulo
- Medidas: 259 (Al) x 100 (Lg) x 15 (Pf) mm
- Fabricado em aço galvanizado
- Montagem na superfície
- Fácil instalação

AK-S532
- Videoporteiro IP anti-vandalismo IK08.
- Câmara 2 Mpx | Áudio bidirecional
- Cartão EM/MF, NFC, BLE e PIN | 2 relés
- Comunidades | PoE e 2 fios LP com conversor
- Ecrã TFT 2.8″ | Manutenção da cloud
- Ligação via Cloud | Saída 12V
Em stock online
381,36 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | S532 |
| Controlo de acesso | Abertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE e PIN, com registos |
| Capacidade | Contactos: 10.000 Utilizadores RFID: 50.000 cartões/palavras-passe |
| Ecrã | 2.8″ TFT de cor |
| Saídas | 2 x relé para fechadura (12V/500mA), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnético |
| Entradas | 4 x botão de saída e 1 x Wiegand IN |
| Funções de acesso avançadas | Anti-passback (configurável através da Cloud, no Office Project) |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.8″ 2 Megapixel CMOS com sensor infravermelhos e de luz Tecnologia HDR |
| Ângulo de visão | 130° (H) / 90° (V) |
| Resolução de câmara | 1920×1080 – 30fps / CIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio Deteção automática de voz |
| Formato áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP66 e IK08 |
| Temp. funcionamento | -40 ºC ~ +60 ºC |
| Dimensões | 310 (Al) x 106 (Lg) x 38 (Pf) mm |
| Alimentação | DC 12 V / 2000 mA máx. / PoE+ IEEE802.3at |
| Peso | 1500 g |
Produtos Relacionados

Em stock online
23,03 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R29x
- Medidas: 314 (Al) x 123 (Lg) x 52 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
23,03 € IVA incl.

- Painel frontal e caixa de registro encastrada
- Específico para Akuvox AK-R20B(K)-xB.
- Painel: 226 (Al) x 108 (Lg) x 3 (Pf) mm
- Caixa: 225 (Al) x 106 (Lg) x 39 (Pf)
- Fabricado em alumínio e aço galvanizado
Em stock online
38,86 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R20A
- Medidas: 137 (Al) x 83 (Lg) x 50 (Pf) mm
- Fabricado em aço galvanizado
- Montagem embutida em ângulo
- Fácil instalação
Em stock online
35,98 € IVA incl.
















